View Issue Details

IDProjectCategoryView StatusLast Update
0002889TechDraw[FreeCAD] Bugpublic2017-02-07 13:24
Reporterwandererfan Assigned Towandererfan  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformanyOSOS Version
Product Version[FreeCAD] 0.17 
Target Version[FreeCAD] 0.17Fixed in Version[FreeCAD] 0.17 
Summary0002889: Frame Toggle Button Inactive
DescriptionThe push button for toggling View frames doesn't work for Svg items.

The button is only made active if there is a descendent of DrawViewPart (DrawViewSection, DrawProjectGroup, etc) on the page.

Forum: https://www.forum.freecadweb.org/viewtopic.php?f=8&t=16831&start=240#p158118
TagsNo tags attached.
FreeCAD Information

Activities

There are no notes attached to this issue.

Related Changesets

FreeCAD: master 2c31b01f

2017-02-06 01:26:22

WandererFan


Committer: Yorik van Havre Details Diff
Fix 2889 Toggle Frames for DrawViewSymbol Affected Issues
0002889
mod - src/Mod/TechDraw/Gui/CommandDecorate.cpp Diff File
mod - src/Mod/TechDraw/Gui/DrawGuiUtil.cpp Diff File
mod - src/Mod/TechDraw/Gui/DrawGuiUtil.h Diff File

Issue History

Date Modified Username Field Change
2017-02-05 22:53 wandererfan New Issue
2017-02-05 22:53 wandererfan Status new => assigned
2017-02-05 22:53 wandererfan Assigned To => wandererfan
2017-02-07 13:23 wmayer Changeset attached => FreeCAD Master master 2c31b01f
2017-02-07 13:24 wmayer Status assigned => closed
2017-02-07 13:24 wmayer Resolution open => fixed
2017-02-07 13:24 wmayer Fixed in Version => 0.17